package go.kr.project.api.internal.gpki;

public interface GpkiService {
    String encrypt(String plain) throws Exception;
    String decrypt(String cipher) throws Exception;
    boolean isEnabled();
}
